Subject: [bug#56983] [PATCH] gnu: yt-dlp: Update to 2022.07.18.

From: "(" <[email-masked]>
Date: Thu, 04 Aug 2022 21:41:03 +0100

SGTM, but could you use `git send-email` <https://git-send-email.io> to
send patches instead of attachments? It makes reading and applying them
much easier, at least in aerc :)

    -- (